mixin news(data)
  a.news(href="#")&attributes(attributes)
    .news__picture
      if data && data.type == 'new'
        p.news__badge.news__badge--new Новая
      img.news__picture-img(src="./img/" + data.picture, alt)
    .news__content
      h3.mb-0= data.title
